require'plug'
require'mason'.setup()
require'lualine'.setup()
require'hop'.setup()
vim.wo.number = true
vim.cmd.colorscheme('tokyonight-night')
vim.cmd[[
set keymap=russian-jcukenwin
set iminsert=0
set imsearch=-1
]]
local hop = require('hop')
local directions = require('hop.hint').HintDirection
vim.keymap.set('', '<a-f>', function() hop.hint_words() end, {remap=true})

